# List webhook deliveries by event

**GET** `/webhook-deliveries/event/{id}`

List all the webhook delivery and retry attempts for this event.

### Path Parameters

- `id` `string` _(required)_ — Unique identifier for the event.

### Query Parameters

- `ending_before` `string` — A cursor for pagination. `ending_before` is the ID of an object that defines your place in the list.
- `limit` `integer` — A limit on the number of objects to be returned, between `1` and `100`. The default is `10`.
- `starting_after` `string` — A cursor for pagination. `starting_after` is the ID of an object that defines your place in the list.

**Request**

```shell
curl 'https://api.column.com//webhook-deliveries/event/<event_id>' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "webhook_deliveries": [
    {
      "event": {
        "id": "",
        "created_at": "2021-11-29T21:47:18.447Z",
        "type": "",
        "data": {
          "type_url": "",
          "value": ""
        }
      },
      "scheduled_at": "2021-11-29T21:47:18.447Z",
      "status": "UNKNOWN"
    }
  ]
}
```
